Subject: Re: 1/144 Minicraft Tu-22M-2 Review
From: "Steve Bamford ARC" <[email-masked]>
To: "Dmitriy Shapiro" <[email-masked]>
Date: Tue, 15 Jul 2003 10:30:52 -0700

----- Original Message ----- 
  From: Dmitriy Shapiro 
  To: [email-masked] 
  Sent: Sunday, July 13, 2003 8:49 PM
  Subject: 1/144 Minicraft Tu-22M-2 Review

  1/144 Minicraft Tu-22M-2"  
  by "Dmitriy Shapiro"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I found this model when I was browsing at a local hobby shop. They have a "rare kits" section and I always like to check out that. I saw this model and it was at a cheap price so I decided to buy it. When I was growing up in Russia, my dad worked on the aerodynamics of this aircraft and I decided to make it as a present for him. I buil this model OOB. The fit of everything was very good and the model had adequate detail. I used Tamiya paints to paint it. I had some problems with the decals, but that was because it was made in 1985, which was a long time ago. The wheels are made to spin and the wings move too, jsut like on the real aircraft. If you find this model somewhere, I reccomend you buy it. i hope you like the pictures.

  Dmitriy

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "Dmitriy Shapiro"

------------------------------------------------------------------------------
  Do you Yahoo!?
  SBC Yahoo! DSL - Now only $29.95 per month!

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------